.contenedorUsuarioInicio .squareHome-container {

  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 5px;
}

.contenedorUsuarioInicio .squareHome {
  color: #337ab7;
  height: 125px;
  padding-top: 20px;
  display: flex;
  flex-direction: column;
  text-align: center;
}

.contenedorUsuarioInicio .squareHome-container h4 {
  font-size: 1em;
}

.contenedorUsuarioInicio .squareHome-container i.fa {
  font-size: 2em;
}

@media only screen and (min-width: 768px) {
  .contenedorUsuarioInicio .squareHome-container {
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  }

  .contenedorUsuarioInicio .squareHome-container h4 {
    font-size: 1.5em;
  }

  .contenedorUsuarioInicio .squareHome-container i.fa {
    font-size: 3em;
  }
}

